@charset "UTF-8";
/* CSS Document */
.Capital {
  text-transform: uppercase;
}

.container {
  max-width: 970px;
}

a:focus {
  outline: none;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #d5a00f;
}

body {
  font-family: "Montserrat", sans-serif;
  color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Georgia', serif;
  font-weight: bold;
  text-transform: uppercase;
}

h6.cutline {
	text-transform: initial;
	font-weight: normal;
	font-size:  1rem;
}

span.cutline {
	color: #999;
}

hr.cutline {
	border: .5px solid #ccc !important;
	margin-top: 5px;
}

.tab-post p {
	font-size: 1.6rem;
	line-height: 2.3rem;
}

.wp-caption .wp-caption-text {
	font-size: 1.2rem;
    line-height: 1.7rem;
    margin-top: 5px;
    font-family: 'Georgia', serif;
    padding: 5px;
}

.red {
  background: red;
  padding-top: 60px;
}

iframe {
  max-width: 100%;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

/*========== Header styles ++++++++++*/
.logo {
  background: url("../assets/tab_media-logo.jpg") no-repeat center center;
  background-size: contain;
  width: 300px;
  height: 60px;
}

.header-left {
  /* override bootstrap column width */
  width: 190px;
  float: left;
}

.header-right {
  /* override bootstrap column width */
  width: 80%;
  float: right;
  text-align: right;
}

.header-right .row {
  padding: 20px 15px 2px;
}

.header-right .row:last-of-type {
  padding-top: 0;
}

.social-buttons {
  right: 15px;
}

.social-buttons li {
  display: inline-block;
  margin-left: 13px;
}

.social-buttons li a {
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  padding-top: 4px;
}

.social-buttons li i {
  color: white;
}

.social-buttons li i.fa {
  color: white;
  font-size: 18px;
}

.social-buttons li a {
  padding-top: 6px;
}

.social-icon p {
  font-weight: bold;
  font-family: 'Georgia', sans-serif;
}

.social-icon hr {
  margin-bottom: -14px;
  z-index: -1;
}

.social-icon .share-line {
  display: inline-block;
  background: white;
  margin: 0 15px 0;
  padding: 0 8px;
  z-index: 100;
}

#social-share {
	margin-top: 3rem;
}

#social-share .social-icons i{
	font-size: 2rem;
    color: white;
    margin-right: 5px;
	border-radius: 50%;
}

#social-share .social-icons i.fa-facebook-f {
	background: #4267B2;
    padding: 15px 19px;
    
}
#social-share .social-icons i.fa-twitter {
	background: #1DA1F2;
    padding: 15px 15px;
    
}
#social-share .social-icons i.fa-pinterest-p {
	background: #E60023;
    padding: 15px 18px;
    
}
#social-share .social-icons i.fa-envelope {
	background: #6a6a6a;
    padding: 15px 15px;
    
}

/* Hide FREE EMAIL from menu on Mobile */
@media (max-width: 680px) {
  .hideTwoMenu a .hideTwoMenu {
    display: none;
  }
 }

/* PMPro Messages for non-subscribers */
.pmpro_content_message {
  color: #d5a00f;
}

.pmpro_content_message hr {
  margin-bottom: -14px;
  z-index: -1;
  border-color: #ebebeb !important;
}

.pmpro_content_message .share-line {
  display: inline-block;
  background: white;
  margin: 0 15px 0;
  padding: 0 8px;
  z-index: 100;
}

/* End PMPro Messages */
.facebook {
  background: #4d67a3;
}

.twitter {
  background: #25a7df;
}

.youtube {
  background: #cc171e;
}

.bars {
  background-size: contain;
  text-indent: -9999px;
  display: block;
  padding-top: 0 !important;
}

.hamburger-container {
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.hamburger {
  height: 5px !important;
  width: 30px !important;
  background-color: #444;
  position: relative;
  top: 40%;
  left: 0;
  margin: auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-top: 5px !important;
}

.hamburger:before {
  content: "";
  height: 5px;
  width: 30px;
  box-shadow: 0 -12px 0 0 #444;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger:after {
  content: "";
  height: 5px;
  width: 30px;
  box-shadow: 0 12px 0 0 #444;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.open .hamburger {
  background-color: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.open .hamburger:before {
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.open .hamburger:after {
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.open .hamburger:before {
  left: 6px;
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.open .hamburger:after {
  top: 0;
  left: 6px;
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}

.nav-col-1 {
  width: 100%;
  padding-top: 4px;
}

.nav-col-2 {
  width: 323px;
  float: right;
}

@media (max-width: 1023px) {
  .nav-col-2-logged-in {
    float: none;
    width: 100%;
  }
}
.header-nav li {
  display: inline-block;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  margin-left: 15px;
  letter-spacing: 1px;
}

.header-nav li a {
  color: #474747;
}

.header-nav li a:hover {
  text-decoration: underline;
}

.btn {
  font-size: 12px;
  width: 90px;
  padding: 4px 12px;
  margin-top: -2px;
}

.btn-warning {
  background-color: #d5a00f;
  border-color: #d5a00f;
  font-family: "Gotham", "Montserrat", sans-serif;
  font-weight: 400;
}

.btn-warning:hover {
  background-color: #004473;
  border-color: #004473;
}

.header-nav input {
  font-family: "Gotham", "Montserrat", sans-serif;
  font-size: 12px;
  background: #ebebeb;
  border: none;
  padding: 6px 5px 4px 15px;
  width: 195px;
  font-weight: 400;
  border-radius: 0;
}

.header-nav i {
  margin-left: -22px;
  margin-right: 6px;
}

.nav-toggle {
  display: none;
  color: #474747;
  font-size: 24px;
  cursor: pointer;
}

.nav-toggle:hover {
  text-decoration: none;
  color: #d5a00f;
}

.mtphr-dnt-tick-container {
  padding-bottom: 5px;
}

/*========== Slider styles ++++++++++*/
.slider {
  position: relative;
}

.georgia {
  font-family: 'Georgia', serif;
  font-weight: bold;
  margin-bottom: -3px;
}

.georgia span {
  color: #d5a00f;
  text-transform: uppercase;
}

.overlay {
  padding: 40px;
  position: absolute;
  font-size: 23px;
  top: 50px;
  left: 53%;
  color: white;
  background: url("../assets/overlay_bg.png") repeat;
}

.carousel-inner .item {
  height: 388px;
}

.carousel-inner .item img {
  visibility: hidden;
}

.gray-band {
  display: block;
  min-height: 350px;
  background: #ebebeb;
}

/*========== Main-Content styles ++++++++++*/
.main-content {
  margin-top: -330px;
}

.main-content h2 {
  font-size: 29px;
}

.main-content hr {
  border: 3px solid #474747;
}

.content-bg {
  max-width: 1075px;
  background: white;
  box-shadow: 0 9px 15px #f3f3f3;
  margin-top: -20px;
  padding: 45px 0;
}

.tab-posts {
  font-size: 14px;
}

.tab-posts img {
  width: 100%;
}

.tab-posts h4 {
  font-size: 17px;
  text-transform: none;
  line-height: 21px;
}

.tab-posts a {
  color: #474747;
  display: block;
}

.tab-posts a:hover {
  color: #d5a00f;
  text-decoration: none;
}

.tab-posts .intro a {
  display: inline;
}

.tab-post a.rtBibleRef {
	border-bottom: 1px dashed #d5a00f;
	color: #004473;
}

.tab-post a.rtBibleRef:hover {
	border-bottom: 1px solid #004473;
}

.tab-posts a.rtBibleRef,
.tab-posts a.rtBibleRef:hover {
	border-bottom: none;
	color: initial;
	display: inline-block;
}

.tab-posts p {
  margin: 15px 0;
}

.tab-cat {
  text-transform: uppercase;
}

.tab-post-content .wp-post-image {
  margin-bottom: 1em;
}

.tab-post-content img {
	display: block;
    max-width: 100%;
    height: auto;
}
.tab-post-content img:not(.img-responsive) {
	padding: 10px;
}

.tab-post-content ul,
.tab-post-content ol {
  list-style: initial;
  padding-left: 20px;
}

.tab-post-content ol {
  list-style: decimal;
}

.seperator {
  margin: 0 15px;
}

.tab-excerpt {
  margin-bottom: 20px;
}

.tab-sidebar img {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}

.tab-sidebar ul#theal-grid-31668,
.tab-sidebar ul#theal-grid-31669 {
	text-align: center;
}


.tab-sidebar button {
  margin-left: auto;
  margin-right: auto;
}

.trending {
  background: #ebebeb;
  padding: 10px;
}

.trending h3 {
  margin-top: 0;
}

.trending li {
  border-bottom: 1px solid #474747;
  padding: 15px 0;
}

.trending li:last-of-type {
  border: none;
  padding-bottom: 0;
}

.trending a {
  font-size: 16px;
  color: #474747;
  display: block;
  font-family: 'Georgia', serif;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 18px;
  cursor: pointer;
}

.trending a:hover {
  text-decoration: none;
  color: #d5a00f;
}

#mission a,
#mission a:link,
#mission a:hover,
#mission a:visited,
#mission a:active {
  color: black;
  text-decoration: none;
}

.blue-button {
  background: #004473;
}

.red-button {
  background: #98012e;
  color: white;
}

.red-button:hover {
	background: #d5a00f;
	color: white !important;
}

.tab-sidebar button {
  width: 100%;
  max-width: 300px;
  color: white;
  font-family: 'Georgia', serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px 0;
  margin-top: 10px;
  display: block;
}

.tab-sidebar button:hover {
  color: #d5a00f;
}

.gray-band {
  padding-bottom: 50px;
}

.gray-band button.full {
  width: 100%;
  color: white;
  font-family: 'Georgia', serif;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 33px 0;
  margin: 50px 0 40px;
}

.gray-band button.full:hover {
  color: #d5a00f;
}

.featured {
  background: white;
  background-clip: content-box;
}

.featured .georgia {
  font-size: 21px;
  text-transform: uppercase;
  margin-bottom: -15px;
  line-height: 20px;
}

.featured button {
  width: 160px;
  margin: 0 0 15px 10px;
}

hr.thin {
  border-width: 1px;
}

.featured p,
.featured hr,
.featured h4 {
  margin-left: 10px;
  margin-right: 10px;
}

.featured p.georgia:first-of-type {
  text-transform: none;
  color: #98012e;
  margin-bottom: -10px;
}

/*========== Text Size & Google Translate Module styles ++++++++++*/
.zoom-and-translate {
  background-color: #ebebeb;
  width: 100%;
  padding: 15px;
  margin: 0 0 20px;
}

.zoom-and-translate h5 {
  display: inline;
  padding: 0 8px 0 0;
}

.zoom-controls {
  width: 100%;
  display: inline;
  background-color: white;
  padding: 5px 10px;
  cursor: pointer;
}

#google_translate_element {
  padding: 0 0;
}

.goog-te-gadget-simple {
  width: 100%;
  padding: 4px;
}

.goog-te-gadget img {
  margin-bottom: 0;
}

/*========== Footer styles ++++++++++*/
footer {
  background: #555454;
  color: white;
  margin-top: -10px;
  padding: 25px 0 0;
  font-size: 12px;
}

footer .red-button {
  width: 115px;
}

footer a {
  color: white;
}

footer a:hover {
  color: #d5a00f;
}

.footer-navs a {
  color: white;
  font-size: 11px;
}

.footer-navs a:hover {
  color: #d5a00f;
  text-decoration: none;
}

.footer-apa {
	max-height: 125px;
}

.contact-info p {
  line-height: 10px;
}

.copyright {
  background: white;
  color: #474747;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 40px;
}

.copyright p {
  display: inline;
  margin: 0 10px;
}

.copyright a {
  color: #474747;
  text-transform: uppercase;
}

.tab-resources .resource-row {
  padding: 20px 0;
}

.social-buttons-footer {
  right: 15px;
}

.social-buttons-footer li {
  display: inline-block;
}

.social-buttons-footer li a {
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  padding-top: 4px;
  margin-right: 13px;
  background: #888;
}

.bl-contact-info .social-buttons-footer li a {
	margin-right: 0px;
}

.social-buttons-footer li i.fab,
.social-buttons-footer li i.fas {
  color: white;
  font-size: 15px;
}

.social-buttons-footer li i.fab:hover,
.social-buttons-footer li i.fas:hover {
  color: #d5a00f;
}

.social-buttons-footer li a {
  padding-top: 6px;
}

/*========== Post styles +++++++++*/
.breadcrumbs {
  font-weight: bold;
  text-transform: uppercase;
  color: #b3b2b2;
}

.breadcrumbs a {
  color: #666;
}

.breadcrumbs a:hover {
  color: #337ab7;
}

.crumb-title {
  color: #d5a00f;
}

.tab-post.main-content {
  margin-top: 0;
}

.tab-post {
  border-top: 1px solid #474747;
  padding: 50px 0;
}

.tab-post button {
  width: 150px;
  margin: 25px 0;
}

.tab-post button {
  width: 100%;
  max-width: 300px;
  color: white !important;
  font-family: 'Georgia', serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px 0;
  margin-top: 10px;
}

.tab-post button:hover {
  color: #d5a00f !important;
}

.tab-post button.donate:hover {
  color: #ffffff !important;
}

.tab-post form {
  background: #ebebeb;
  /*padding: 3em 1em;*/
  padding: 2em 1em;
  overflow: auto;
  /*margin-top: 30px;*/
  margin-top: 15px;
}

.tab-post .login-page form {
  /*login page form specific adjustments*/
  padding: 10px 20px;
  margin-top: 0;
}

.tab-post form .form-headline {
  text-transform: uppercase;
  font-family: 'Georgia', serif;
  font-weight: bold;
  font-size: 16px;
}

.tab-post form p {
  font-size: 10px;
  margin: 10px 0 5px;
}

.tab-post form input,
.tab-post form textarea {
  width: 100%;
  background: none;
  border-radius: 0;
  border: 1px solid #474747;
  height: 30px;
  padding: 0 7px;
}

.tab-post form textarea {
  height: 150px;
  padding: 4px 7px;
}

.tab-post form div {
  width: 48.5%;
  float: left;
}

/*.tab-post form div:nth-of-type(even) {
  float: right;
}*/
.tab-post .tab-sidebar {
  padding-top: 0px;
}

.tab-post .tab-sidebar nav li {
  border-bottom: 1px solid #474747;
  padding: 10px 0;
}

.tab-post .tab-sidebar nav li:last-of-type {
  border: none;
}

.tab-post .tab-sidebar nav li a {
  text-transform: uppercase;
  font-family: 'Georgia', serif;
  color: #d5a00f;
  font-weight: bold;
  font-size: 16px;
}

.tab-post .tab-sidebar nav li a:hover {
  color: #004473;
}

/*
VM: Side-bar Sub-nav for unique links - not used at site launch - TBD use later
*/
.tab-post .tab-sidebar nav ul.sub-nav li#sec-head {
  background-color: #ebebeb;
  padding: 10px 0 10px 15px;
  border-bottom: none;
  text-decoration: none;
}

.tab-post .tab-sidebar nav ul.sub-nav li#sec-head a {
  color: #004473;
}

.tab-post .tab-sidebar nav ul.sub-nav li#sec-head a:hover {
  color: #b3b2b2;
}

/*
END Side-bar Sub-nav
*/
.sidebar-nav {
  margin: 0 0 20px;
}

.sidebar-nav li {
  border: none;
  /*padding-left: 15px;*/
  padding: 10px 0 10px 15px;
  background: linear-gradient(#004473, #003a63);
}

.sidebar-nav li a {
  color: white;
  font-family: 'Georgia', serif;
  font-weight: bold;
  /*font-size: 15px;*/
  font-size: 16px;
  text-transform: uppercase;
}

.sidebar-nav li a:hover {
  color: #d5a00f;
}

.tab-post .tab-sidebar .blue-button {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.tab-post .tab-sidebar .blue-button span {
  display: block;
  font-size: 15px;
  margin-bottom: -7px;
}

.sidebar-nav li:hover {
  background: none;
}

.sidebar-nav li:hover a {
  color: #d5a00f;
}

.catdrop {
  border: 1px solid #003a63;
  border-radius: 0;
  -webkit-border-radius: 0px;
}

/* Sidebar Mailchimp WPForms */
button#wpforms-submit-110073 {
    width: 100%;
    font-family: 'Georgia', serif;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold;
}

/*Category Dropdown Margin & Padding*/
#sortform {
  margin-top: 0;
  padding: 15px 20px 0;
}

/*========== Margin styles +++++++++*/
.zero-margin {
  margin: 0;
}

​
.zero-bottom-margin {
  margin-bottom: 0;
}

​
.thin-margin {
  margin-top: 0.125em;
  margin-bottom: 0.125em;
}

​
.quart-margin {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

​
.half-margin {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

​
.quart-top-margin {
  margin-top: 0.25em;
}

​
.half-top-margin {
  margin-top: 0.5em;
}

​
.quart-bot-margin {
  margin-bottom: 0.25em;
}

​
.half-bot-margin {
  margin-bottom: 0.5em;
}

​
.x1-margin {
  margin-top: 1em;
  margin-bottom: 1em;
}

​
.x2-margin {
  margin-top: 2em;
  margin-bottom: 2em;
}

​
.x3-margin {
  margin-top: 3em;
  margin-bottom: 3em;
}

​
.x4-margin {
  margin-top: 4em;
  margin-bottom: 4em;
}

​
.x5-margin {
  margin-top: 5em;
  margin-bottom: 5em;
}

​
.x6-margin {
  margin-top: 6em;
  margin-bottom: 6em;
}

​
.x1-top-margin {
  margin-top: 1em;
}

​
.x2-top-margin {
  margin-top: 2em;
}

​
.x3-top-margin {
  margin-top: 3em;
}

​
.x1-bot-margin {
  margin-bottom: 1em;
}

​
.x2-bot-margin {
  margin-bottom: 2em;
}

​
.x3-bot-margin {
  margin-bottom: 3em;
}

​
.x4-bot-margin {
  margin-bottom: 4em;
}

​
.x5-bot-margin {
  margin-bottom: 5em;
}

​
.x6-bot-margin {
  margin-bottom: 6em;
}

​
​
.zero-padding {
  padding: 0;
}

​
.thin-padding {
  padding-top: 0.125em;
  padding-bottom: 0.125em;
}

​
.quart-padding {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
}

​
.half-padding {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

​
.x1-padding {
  padding-top: 1em;
  padding-bottom: 1em;
}

​
.x2-padding {
  padding-top: 2em;
  padding-bottom: 2em;
}

​
.x3-padding {
  padding-top: 3em;
  padding-bottom: 3em;
}

​
.x4-padding {
  padding-top: 4em;
  padding-bottom: 4em;
}

​
.x5-padding {
  padding-top: 5em;
  padding-bottom: 5em;
}

​
.x6-padding {
  padding-top: 6em;
  padding-bottom: 6em;
}

​
.x1-top-padding {
  padding-top: 1em;
}

​
.x2-top-padding {
  padding-top: 2em;
}

​
.x3-top-padding {
  padding-top: 3em;
}

​
.x1-bot-padding {
  padding-bottom: 1em;
}

​
.x2-bot-padding {
  padding-bottom: 2em;
}

​
.x3-bot-padding {
  padding-bottom: 3em;
}

/*==================== Explore/Archive pages styles ====================*/
.explore {
  padding-bottom: 2em;
  position: relative;
  z-index: 100;
}

.explore .wp-post-image,
.staff-archive .wp-post-image {
  margin-bottom: 1em;
}

.explore .intro p,
.staff-archive p {
  font-size: 14px;
  margin: 0;
}

/*==================== Videos page styles ====================*/
.videos-archive {
  padding-bottom: 2em;
}

.videos-archive a {
  position: relative;
  z-index: 100;
}

.videos-archive-page {
  padding: 0.25em 0;
}

.videos-archive-page iframe {
  /* position: relative; */
  z-index: 100;
}

/*==================== Staff page styles ====================*/
.staff-archive {
  padding-bottom: 2em;
}

.staff-archive h4 {
  margin-top: 2em;
}

.staff-archive a {
  display: block;
  position: relative;
  z-index: 100;
  cursor: pointer;
}

.staff-member img {
  width: auto;
  height: auto;
  margin-bottom: 1em;
}

/*==================== Subscriptions page styles ===============*/
table.pmpro_advanced_levels-bootstrap h2 {
  font-size: 16px !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.entry-footer {
  background: inherit;
  color: inherit;
  margin-top: inherit;
  padding: 0;
  font-size: inherit;
}

.entry-meta a.btn.btn-primary.pull-right {
  font-size: inherit;
  width: inherit;
  padding: 6px 12px;
  margin-top: inherit;
}

.entry-meta hr {
  border: 1px solid #474747;
}

.entry-meta .lead {
  font-size: 18px;
}

.pmpro_advanced_levels-bootstrap .panel-heading h2 {
  font-size: large;
  line-height: 20px;
  font-family: "Montserrat", sans-serif;
}

h2.sub-level-headers {
  background: #98012e;
  width: 100%;
  color: white;
  font-family: 'Georgia', serif;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 33px 20px;
  margin: 20px 0;
}

/*.memberships-section button.full {
  width: 100%;
  color: white;
  font-family: 'Georgia', serif;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 33px 0;
  margin: 50px 0 40px;
}*/
#pmpro_levels .hide-memb-page {
  display: none;
}

#pmpro_pricing_fields #hide-memb-desc {
  display: none;
  margin: 0 !important;
}

#pmpro_pricing_fields #grp-memb-desc-1 {
  margin-bottom: 0;
}

.hide-memb-page {
  width: 100% !important;
  margin: 0 !important;
}

.hide-memb-page p {
  color: #d5a00f;
}

.hide-memb-page p:first-of-type, .hide-memb-page p:nth-of-type(2) {
  font-size: 100%;
}

.hide-memb-page p:nth-of-type(2) {
  /*color: #337ab7;*/
}

.hide-memb-page hr:first-of-type {
  margin-top: 15px;
  margin-bottom: 15px !important;
}

.hide-memb-page span {
  color: #337ab7;
  /*font-weight: bold;*/
}

.hide-memb-page hr {
  border-color: #d4d4d4 !important;
  border-width: 2px;
}

p#pmpro_account_loggedin {
  padding: 0 10px 0.5em !important;
  margin: 0 !important;
}

div#pmpro_level_cost {
  float: none !important;
}

.pmpro_submit {
  margin: 0 auto !important;
  width: 100% !important;
  padding: 0 10px !important;
}

.pmpro_checkout thead th {
  padding: 10px 10px !important;
}

.pmpro_checkout tbody td {
  padding: 0 10px 10px !important;
}

form.pmpro_form div {
  margin-top: 0 !important;
}

input#other_discount_code_button {
  background: #d5a00f;
  color: white;
  border-color: #d5a00f !important;
}

input#other_discount_code {
  border: 1px solid #d4d4d4 !important;
  margin: 10px 0 0 !important;
}

input#seats {
  border: 1px solid #d4d4d4 !important;
  margin: 10px 0 3px !important;
}

form#pmpro_form {
  padding-top: 0.7em !important;
  padding-bottom: 1.5em !important;
  margin-top: 0;
}

abbr[data-original-title], abbr[title] {
  border-bottom: none !important;
  color: #d5a00f;
}

#pmpro_form table div input {
  border-color: #d4d4d4 !important;
  padding: 0 0 0 7px !important;
}

#pmpro_user_fields div {
  clear: none;
}

#grp-memb-details {
  width: 100%;
}

#grp-list-note {
  font-size: 12px;
  color: #d5a00f;
}

/*============= Membership Confirmation Page - Upload Form CSS ===========*/
/*================= Some rules target all GForms Elements ================*/
.form-memb-upload {
  padding: 0px 1em 2em !important;
  margin-bottom: 20px;
}

.form-memb-upload div {
  width: initial !important;
  float: none !important;
}

#field_4_4 {
  /*width:50%;*/
  /*float:left;*/
  /*display: block;*/
  margin-bottom: 5px;
}

#field_4_3 {
  /*width:50%;*/
  /*float:right;*/
  /*clear:right;*/
  /*display: block;*/
  margin-bottom: 5px;
}

#input_4_4_3_container label, #input_4_4_6_container label {
  display: none;
}

#input_4_4_3, #input_4_4_6 {
  margin-bottom: 10px;
}

.gfield_description {
  margin-bottom: 5px;
}

span.gform_description {
  margin-bottom: 10px;
  display: block;
  font-style: italic;
  color: #d5a00f;
}

.gform_wrapper input[type=button] {
  background: #e0e0e0;
  border-color: #d5a00f;
  color: #d5a00f;
  font-weight: 400;
}

#field_4_5 {
  display: block;
  clear: both;
  margin-bottom: 15px;
}

#field_4_6, #field_4_2 {
  margin-bottom: 15px;
}

.gform_confirmation_wrapper {
  padding: 15px !important;
  margin: 25px 0;
  background: #f3f3f3;
}

.gform_confirmation_wrapper h4, .gform_confirmation_wrapper p {
  margin: 0 0 10px;
  font-style: italic;
}

.gform_confirmation_wrapper h4:last-of-type, .gform_confirmation_wrapper p:last-of-type {
  margin: 0;
}

.gform_validation_container {
  width: 100% !important;
  margin-bottom: 0.5em;
}

.gform_validation_container input, .gform_validation_container textarea {
  background: gainsboro !important;
  border: 1px dotted #bbbbbb !important;
  pointer-events: none !important;
}

.gform_validation_container .gfield_description, .gform_validation_container .gfield_label {
  color: #c1c1c1 !important;
}

/*========================*/
/*=== Membership Directory Style - Custom PMPRo Shortcode Page ===*/
form.pmpro_member_directory_search.search-form {
  background: inherit;
  padding: inherit;
  overflow: inherit;
  margin-top: inherit;
}

.pmpro_member_directory_search input.search-field {
  width: auto !important;
}

form.pmpro_member_directory_search input[type=submit] {
  width: inherit;
  margin-left: inherit;
  display: none !important;
}

/*========================*/
/*==================== Generic list styles ====================*/
.tab-list {
  color: #474747;
}

.tab-list h3 {
  font-size: 24px;
}

.tab-list h4,
p.no-headline {
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Georgia', serif;
  font-weight: bold;
  margin-top: 2em;
}

.tab-list a:link,
.tab-list a:visited,
.tab-list a h4 {
  display: block;
  position: relative;
  z-index: 100;
  cursor: pointer;
  color: #474747;
  text-decoration: none;
}

.tab-list a:hover,
.tab-list a:hover h4 {
  color: #d5a00f;
  text-decoration: none;
}

.tab-list a:active,
.tab-list a:active h4 {
  color: #d5a00f;
}

/*================================================================*/
/*==================== Pagination link styles ++++++++++++++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.tab-pagination {
  position: relative;
}

.page-numbers {
  display: inline-block;
}

.page-numbers li {
  display: inline-block;
  font-size: 16px;
  margin-left: 3px;
}

.page-numbers a,
.page-numbers .dots {
  position: relative;
}

.page-numbers li:first-of-type {
  margin-left: 0;
}

.page-numbers li a {
  color: #474747;
}

.page-numbers li a:hover {
  color: #d5a00f;
}

.page-numbers li a:after {
  content: '|';
  color: #474747;
  margin-left: 6px;
}

.page-numbers .current {
  color: #d5a00f;
  position: relative;
}

.page-numbers .current:after {
  content: '|';
  color: #474747;
  margin-left: 6px;
}

.pagination-link.prev a:after {
  content: '|';
  color: #474747;
  margin-left: 6px;
}

.pagination-link.prev a {
  margin-right: 3px;
}

.pagination-link.next {
  margin-left: 3px;
}

.pagination-link {
  display: inline-block;
  z-index: 150;
  position: relative;
}

.pagination-link a {
  color: #474747;
  font-size: 16px;
}

.pagination-link a:hover {
  color: #d5a00f;
}

.pagination-link a:focus {
  color: #d5a00f;
}

@media all and (max-width: 767px) {
  .tab-pagination {
    padding-bottom: 3em;
  }

  .page-numbers {
    position: absolute;
    left: 0;
    top: 23px;
  }

  .page-numbers li:first-of-type a:before {
    content: '|';
    margin-right: 6px;
    color: #474747;
  }

  .pagination-link.prev {
    margin-right: -3px;
  }

  .pagination-link.prev a {
    margin-right: 6px;
  }

  .pagination-link.next {
    margin-left: 0;
  }
}
/*=======================================*/
/*========== Responsive styles ++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++*/
@media all {
  .padding-fix {
    padding-top: 90px !important;
  }

  .padding-fix-lg {
    padding-top: 150px !important;
  }
}
@media all and (max-width: 1023px) {
  .nav-col-1 {
    float: none;
    padding-top: 0;
  }

  .nav-col-2 {
    float: none;
    width: 100%;
  }

  .header-right {
    width: 490px;
  }

  .overlay {
    left: initial;
    right: 50px;
  }

  .padding-fix {
    padding-top: 90px !important;
  }

  .padding-fix-lg {
    padding-top: 150px !important;
  }
}
@media all and (max-width: 767px) {
  .carousel-inner .item {
    height: 310px;
  }

  .overlay {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 30px 15px;
  }

  .main-content {
    margin-top: -350px;
  }

  .tab-excerpt {
    margin-bottom: 50px;
  }

  .tab-resources .mobile-border {
    border-bottom: 1px solid;
  }

  .featured {
    margin-bottom: 60px;
  }

  .featured:last-of-type {
    margin-bottom: 0;
  }

  .copyright p {
    display: block;
    margin-bottom: 20px;
  }

  .contact-info .col-sm-3 {
    margin-bottom: 30px;
  }

  .footer-navs h5 {
    font-size: 20px;
  }

  .footer-navs a {
    font-size: 16px;
    line-height: 25px;
  }
}
@media all and (max-width: 680px) {
  .header-left {
    width: 40%;
  }

  .header-right {
    width: 60%;
  }

  .nav-toggle {
    display: block;
    margin-top: -5px;
  }

  .header-nav input {
    width: 170px;
  }

  .header-nav button {
    width: 85px;
  }

  .nav-col-1 .header-nav li {
    display: inline-block;
    float: right;
    margin-bottom: 10px;
    width: 45%;
    text-align: center;
    background: #666;
    margin: 5px 8px;
    padding: 5px;
  }

  .nav-col-1 .header-nav li a {
    color: #fefefe;
  }

  .tab-post form div {
    width: 100%;
  }
}
@media all and (max-width: 680px) and (min-width: 567px) {
  .nav-col-1 .header-nav li {
    width: 40%;
  }
}
@media all and (max-width: 567px) {
  .header-left,
  .header-right {
    width: 100%;
  }

  .padding-fix {
    padding-top: inherit !important;
  }

  .padding-fix-lg {
    padding-top: inherit !important;
  }

  .tab-resources .mobile-border {
    border-bottom: 1px solid;
  }

  /*.tab-resources img {
  	 padding-top:35px;
  }*/
}
@media all and (max-width: 414px) {
  .gray-band button.full {
    font-size: 24px;
  }
}
/*CSS for sidebar top padding*/
@media all and (max-width: 991px) {
  .tab-post .tab-sidebar {
    padding-top: 25px;
  }
}
/* CSS hack to target iPhones */
@media all and (max-device-width: 736px) {
  .header-nav button {
    margin-top: 0 !important;
  }
}
@media all and (max-device-width: 667px) {
  .header-nav button {
    margin-top: 0 !important;
  }
}
@media all and (max-device-width: 568px) {
  .header-nav button {
    margin-top: 0 !important;
  }
}
@media all and (max-device-width: 480px) {
  .header-nav button {
    margin-top: 0 !important;
  }
}
/* hamburger nav */
@media only screen {
  .navbar-toggle {
    background-color: #004473;
  }

  .navbar-toggle .icon-bar {
    background-color: #FFF;
  }

  .navbar-nav {
    margin-top: 3em;
  }

  .navbar-toggle {
    margin-top: 1.5em;
  }

  .dropdown-menu {
    width: 300px;
    left: -300px;
  }

  .dropdown-menu ul {
    float: left;
    clear: none;
    width: 100%;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1.5em;
  }

  .dropdown-menu ul li {
    width: 100%;
  }

  .dropdown-menu ul li a {
    width: 100%;
    height: auto;
    text-align: left;
    margin-left: 0;
  }
}
@media only screen and (min-width: 640px) {
  .dropdown-menu {
    width: 600px;
    left: -600px;
  }

  .dropdown-menu ul {
    width: 50%;
    height: 320px;
  }
}
@media only screen and (min-width: 1200px) {
  .dropdown-menu {
    width: 1140px;
    left: -1140px;
  }

  .dropdown-menu ul {
    width: 25%;
    height: auto;
  }
}
/* Forms redux */
@media only screen {
  #gform_1 {
    padding-bottom: 3em;
  }

  #gform_1 .gform_heading, #gform_1 .gform_body, #gform_1 .gform_footer, #gform_2 .gform_heading, #gform_2 .gform_body, #gform_2 .gform_footer, #gform_3 .gform_heading, #gform_3 .gform_body, #gform_3 .gform_footer {
    float: left;
    position: relative;
    clear: both;
    width: 100%;
  }

  #gform_1 .gform_body .gfield {
    float: left;
    clear: none;
    position: relative;
    width: 50%;
    min-height: 60px;
  }

  #gform_2 label {
    display: block;
  }

  .tab-post #gform_2 div, .tab-post #gform_3 div {
    float: left;
    clear: none;
    position: relative;
    width: 100%;
    margin-bottom: 0.5em;
  }

  #gform_1 #field_1_3 div, #gform_1 #field_1_5 div, #gform_1 #field_1_7 div {
    padding-right: 1em;
  }

  #gform_1 #field_1_1, #gform_1 #field_1_2 {
    width: 100%;
  }

  #gform_1 .gfield_radio li {
    display: block;
    width: 100%;
    float: left;
  }

  #gform_1 div {
    width: 100%;
  }

  #gform_1 .gfield_radio input {
    float: left;
    clear: none;
    position: relative;
    width: auto;
  }

  #gform_1 label {
    float: left;
    clear: both;
    position: relative;
    width: 100%;
  }

  #gform_1 .gfield_radio label {
    float: left;
    clear: none;
    position: relative;
    margin-top: 9px;
    margin-left: 9px;
    width: auto;
  }

  #pmpro_message {
    width: 100%;
  }

  #pmpro_form div {
    position: relative;
  }

  #pmpro_form table div input {
    width: 100%;
    max-width: 100%;
    border: 1px solid #474747;
  }

  #pmpro_form label {
    text-align: left;
  }

  .pmpro_asterisk {
    position: absolute;
    top: 3px;
    right: 0;
  }

  form select, form#gform_1 select, form#pmpro_form select {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 30px;
    background: #FFF;
    border: 1px solid #474747;
    border-radius: 0;
  }

  #pmpro_billing_address_fields div, #pmpro_payment_information_fields div {
    clear: none;
  }

  form#pmpro_form #ExpirationMonth, form#pmpro_form #ExpirationYear {
    display: inline-block;
    max-width: 30%;
  }

  .tab-post form div.awpcp-multiple-region-selector {
    float: left;
    clear: both;
    position: relative;
    width: 100%;
  }

  #adpostform .awpcp-form-spacer {
    float: left;
    clear: both;
    width: 100%;
  }

  .tab-post form input[type="checkbox"] {
    width: auto;
    height: auto;
  }

  .tab-post form input[type="submit"] {
    width: 50%;
    margin-left: 25%;
    background-color: #d5a00f;
    border-color: #d5a00f;
    font-family: 'Gotham', 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    padding: 4px 12px;
    color: #fff;
    border-radius: 4px;
    margin-top: 4px;
    display: inline-block;
  }

  .tab_post #pmpro_level-4 input[type="submit"] {
    width: 100%;
  }

  .tab-post form input[type="submit"]:hover {
    background-color: #004473;
    border-color: #004473;
  }

  .tab-post form input[type="file"] {
    border: 0;
  }

  /* login */
  #loginform .login-remember label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
  }

  #loginform .login-remember input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
    width: auto;
    height: auto;
  }
}
.tab-post #gform_1 div.validation_message {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  color: red;
  font-style: italic;
}

/* -- Form "file type error" MSG Edit -- */
.gfield_description.validation_message {
  color: #9c0f17;
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold;
  margin-top: -10px;
  margin-bottom: 10px !important;
}

/* -- Reduce Margin Above Forms w/ h3 First -- */
.tab-post form h3:first-of-type {
  margin-top: 0;
}

/* Classified Ads Edits */
.changecategoryselect {
  width: 100%;
  padding: 0 !important;
  margin-bottom: 0 !important;
}

.changecategoryselect form {
  padding: 1em;
}

.changecategoryselect form input[type="submit"] {
  float: right;
  margin-left: 0;
  margin-top: 2em;
}

.pager {
  margin: 1em 0 !important;
  width: 100%;
}

.pager:last-of-type {
  margin-bottom: 4em !important;
}

.tab-post form.awpcp-pagination-form {
  padding: 0 1em;
  margin-top: 0;
  background: none;
  float: right;
}

.tab-post form.awpcp-pagination-form select {
  margin-left: 1em;
}

form.awpcp-listing-action-form.awpcp-listing-action-form-with-confirmation.awpcp-listing-action-delete-ad-form.awpcp-listing-action-delete-ad-form-with-confirmation {
  margin-top: 0px;
  padding: 0;
  background: none;
}

input.awpcp-listing-action-form-submit-button.button-primary {
  margin-left: 0 !important;
  width: initial !important;
  padding-left: 1em !important;
}

.awpcp-listing-actions-component {
  padding: 8px 1em;
}

/* -> ---Classfieds Form
      Paypal button fix---*/
#classiwrapper form input[type="image"] {
  width: initial;
  height: initial;
  display: block;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  border: none;
}

/* -> ---Classifieds Form
      Error Message
      Image Upload Box
      margins fixes---*/
.awpcp-message {
  margin: 15px 0 10px !important;
}

.awpcp-media-uploader {
  margin: 15px 0 10px !important;
}

/* -> ---Classifieds Ads
      Images & Thumbs
      Margin & other fixes---*/
a.awpcp-listing-primary-image-thickbox-link.thickbox.thumbnail {
  margin: 0 0 10px;
  border: none;
}

a.thickbox.enlarge {
  display: none !important;
}

img.thumbshow {
  padding: 5px !important;
  border: none !important;
}

a.thickbox {
  padding: 0 !important;
  border: none !important;
}

#displayimagethumbswrapper #displayimagethumbs ul li {
  margin-left: 0 !important;
}

/* -> ---Classifieds Ads
      Search Form Edits---*/
.awpcp-search-ads-form label {
  font-size: 14px;
}

.awpcp-search-ads-form select {
  font-size: 14px;
  padding-left: 3px;
}

.awpcp-search-ads-form input, .awpcp-search-ads-form option {
  font-size: 14px;
  background: white;
}

li.awpcp-region-selector-partial {
  margin-bottom: 10px !important;
}

li.awpcp-region-selector {
  background: none !important;
}

/* -> ---Classifieds Ads
      Social Share &
      'Flag Ad' css edits---*/
.tw_button.awpcp_tweet_button_div:first-of-type {
  margin-top: 15px;
}

.tw_button.awpcp_tweet_button_div:last-of-type {
  margin-bottom: 0px;
}

.tw_button.awpcp_tweet_button_div {
  margin: 5px 0;
}

a#flag_ad_link {
  display: inline-block;
  float: right;
  color: lightgrey;
}

a#flag_ad_link:hover {
  color: lightsalmon;
}

@media all and (max-width: 680px) {
  .changecategoryselect form input[type="submit"] {
    width: 100%;
    margin-top: 1em;
  }
}
/*END: Classified Ads Edits*/

/* Ads */
.ad-space .center-block {
	text-align: center;
}

.ad-space .unslider {
	margin: 0 auto;
	max-width: 730px;
}

@media only screen and (max-width : 768px) {
	.ad-space img {
		max-width: 100%;
		height: auto;
	}
}


/* WPForms */
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
  width: 25%;
  background-color: #d5a00f !important;
  border-color: #d5a00f !important;
  font-family: "Gotham", "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 12px;
  padding: 4px 12px;
  color: #fff !important;
  border-radius: 4px;
  margin-top: 4px;
  display: inline-block;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
  background-color: #004473 !important;
  border-color: #004473 !important;
  color: #fff !important;
}

div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
	padding: 0 !important;
}

/* Podcast Styles */
.main-content .podcast-intro hr {
  border: 0.5px solid #474747;
  margin-top: 10px;
}

.podcasts {
  height: 100%;
}

/*
@media (min-width: 768px) {
  .podcasts {
    height: 435px;
  }
}
@media (min-width: 992px) {
  .podcasts {
    height: 460px;
  }
} 
*/
@media (max-width: 991px) {
	.episode + .episode {
		border-top: 3px solid #999;
		margin-top: 20px;
	}
}
.podcast-page-intro {
  padding: 30px;
  border: 1px solid #999;
}

.podcast-intro .image {
  text-align: center;
}

.subscribe h4 {
  text-transform: none;
}

.subscribe-links ul li {
  display: inline;
  border-right: 1px solid #999;
  padding: 0 5px;
}

.subscribe-links ul li:last-child {
  border-right: none;
}

.podcasts h3 {
  text-transform: none;
  margin-bottom: 0px;
  font-size: 2.2rem;
}

.podcasts .download {
  margin-bottom: 5px;
}

.podcasts .download-link {
  display: inline-block;
  vertical-align: top;
  line-height: 25px;
}

.podcasts a .download-icon {
  background: url(/wp-content/plugins/TAB-podcast/images/download.png) left top no-repeat;
  height: 25px;
  width: 25px;
  background-size: cover;
  display: inline-block;
}

.podcasts a:hover .download-icon {
  background: url(/wp-content/plugins/TAB-podcast/images/download-hover.png) left top no-repeat;
  height: 25px;
  width: 25px;
  background-size: cover;
}

/* Podcast Single */
.subscribe-single {
  margin-top: 15px;
}

@media (max-width: 768px) {
  .podcast-single-image {
    margin: 0 auto 15px;
    width: 175px;
  }
}
.podcast-pagination-briefs .tab-pagination,
.podcast-pagination-talks .tab-pagination,
.podcast-pagination-news .tab-pagination {
	text-align: right;
}
/* Back to Top */
#back-to-top .btn.focus, #back-to-top .btn:focus, #back-to-top .btn:hover {
  background: #d5a00f;
  color: white;
}

/* Bottom Menu */
ul.bottom-menu {
  display: inline-block;
  margin-bottom: 0;
}

ul.bottom-menu li.menu-item {
  display: inline;
}

ul.bottom-menu li.menu-item:before {
  content: "\007c";
  display: inline-block;
  margin-right: 5px;
}

ul.bottom-menu li.menu-item:first-child:before {
  content: "";
  display: none;
}

/* WPForms */
.wpforms-title {
  font-family: 'Georgia', serif;
  font-weight: bold;
  text-transform: uppercase !important;
}

.wpforms-description {
  font-style: italic;
  color: #d5a00f;
}

/* Fixing Stupid Things */
.therope-link a {
	display: initial;
	text-decoration: underline;
}

/* Equal height columns on archives */
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
